﻿

.md-subheader.md-default-theme, .md-subheader {
    background: #0e3022 !important;
    color: #8cd02b !important;
    font-weight: 600 !important;
}

    .md-subheader.md-default-theme .layout-row, .md-subheader .layout-align-start-center.layout-row {
        font-size: 14px !important;
    }

    .md-subheader.md-default-theme md-icon, .md-subheader md-icon {
        color: white !important;
    }

md-sidenav md-autocomplete.no-errors.text-color.md-default-theme.flex {
    background: #12191a !important;
    color: #c6d4d6 !important;
}

md-sidenav.md-default-theme, md-sidenav, md-sidenav.md-default-theme md-content, md-sidenav md-content {
    background-color: #12191a !important;
}

md-sidenav .tournament-matches {
    color: #8cd02b !important;
}

md-sidenav .quickLinks .hover-class.layout-row {
    border-bottom: 1px solid #8cd02b !important;
}

md-sidenav .md-default-theme.flex .layout-fill.layout-column > div:not(.sports-header):first-of-type {
    background-color: #0e3022 !important;
}

md-sidenav .lineHeight29.height29.md-button.md-default-theme.layout-fill.layout-row md-icon, md-sidenav .lineHeight29.height29.md-button.layout-fill.layout-row md-icon {
    color: #8cd02b !important;
}

md-sidenav .lineHeight29.height29.md-button.md-default-theme.layout-fill.layout-row .rotate-animation.md-default-theme.material-icons {
    color: rgb(255, 255, 255) !important;
}


md-sidenav .lineHeight29.height29.md-button.md-default-theme.layout-fill.layout-row .md-secondary.sport-matches {
    color: #686f70 !important;
}

#footer {
    background: #14171a !important;
}

#footer md-icon {
    color: #8cd02b !important;
}

#footer .footer-link.md-default-theme {
    color: #686f70 !important;
}

.layout-align-space-between-center.layout-row .layout-align-space-around-center.layout-row.flex .layout-margin.flex-20 {
    color: #8cd02b !important;
}

md-content .scrollable.scroll-content.layout-fill.md-default-theme .layout-align-space-between-center.layout-row {
    background-color: #121e22 !important;
}

md-nav-bar .md-accent.md-button.md-default-theme.md-active.md-primary::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 0px;
    border-radius: 2px;
}

md-sidenav button.md-primary.md-hue-1.lineHeight29.height29.md-button.layout-fill.layout-row {
    background-color: #192224 !important;
}

.widget-header.md-subheader.md-default-theme .layout-align-start-center.layout-row button {
    color: #fff !important;
    font-weight: 600 !important;
}

.md-button.md-default-theme.md-accent.md-raised, .md-button.md-accent.md-raised {
    background-color: #8cd02b !important;
}

.widget-header.md-subheader.md-default-theme .layout-align-start-center.layout-row button.md-accent {
    color: #121e22 !important;
    font-weight: 600 !important;
    border-radius: 20px !important;
}

.liveMatchesBody .layout-wrap.layout-align-start-center.layout-row.flex .layout-margin .md-whiteframe-8dp.layout-fill .paddingLeft16 {
    background-color: rgb(26 40 42 / 70%) !important;
    border-top: 1px solid #8cd02b !important;
    border-bottom: 1px solid #8cd02b !important;
}

.liveMatchesBody .layout-wrap.layout-align-start-center.layout-row.flex .layout-margin .md-whiteframe-8dp.layout-fill .paddingLeft16 .fontSize14.layout-align-start-center.layout-row span {
    color: #8cd02b !important;
    font-weight: 700 !important;
}

.liveMatchesBody .layout-wrap.layout-align-start-center.layout-row.flex .paddingLeft16 span.colorAccent {
    color: #8cd02b !important;
    font-weight: 700 !important;
}

#marketList .md-raised.md-primary.md-button.md-default-theme.layout-fill.md-accent.white-text,
#centerContent .liveMatchesBody .layout-wrap.layout-align-start-center.layout-row.flex .paddingLeft16 button.md-primary.md-raised.md-button.md-default-theme.layout-fill.md-accent,
#centerContent .layout-wrap.layout-align-start-center.layout-row .layout-margin .md-whiteframe-8dp.layout-fill button.md-primary.md-raised.md-button.md-default-theme.layout-fill.md-accent {
    background: #8cd02b !important;
    color: #0e3022 !important;
    font-weight: 700 !important;
}

#centerContent .liveMatchesBody .layout-wrap.layout-align-start-center.layout-row.flex .paddingLeft16 button.md-primary.md-raised.md-button.md-default-theme.layout-fill {
    background-color: #235740 !important;
    border: none !important;
    color: #fff !important;
    font-weight: 700 !important;
}

#centerContent .layout-wrap.layout-align-start-center.layout-row .layout-margin .md-whiteframe-8dp.layout-fill {
    background-color: #01180e !important;
}

#centerContent .layout-wrap.layout-align-start-center.layout-row .layout-margin .md-whiteframe-8dp.layout-fill button.md-primary.md-raised.md-button.md-default-theme.layout-fill {
    background-color: #235740 !important;
    border: none !important;
    color: #fff !important;
    font-weight: 700 !important;
    padding: 0 !important;
    line-height: 25px !important;
    margin-bottom: 10px;
}

#centerContent .liveMatchesBody .layout-wrap.layout-align-start-center.layout-row.flex .paddingLeft16 .overlay.row {
    border-radius: 30px !important;
    outline: 2px solid #1c3035 !important;
    outline-offset: -1px;
}

#fastCodeTabs md-pagination-wrapper md-tab-item div.layout-fill.layout-align-start-center.layout-row {
    color: #8cd02b !important;
    border-bottom: 1px solid #8cd02b !important;
}

#fastCodeTabs md-pagination-wrapper md-tab-item.md-active div.layout-fill.layout-align-start-center.layout-row {
    color: #8cd02b !important;
    font-weight: 700 !important;
    background: #0e3022 !important !important;
}

md-sidenav.md-default-theme, md-sidenav, md-sidenav.md-default-theme md-content, md-sidenav md-content {
    background-color: #11191b !important;
}

.md-button.md-default-theme.md-primary.md-raised, .md-button.md-primary.md-raised {
    background-color: #0a251c !important;
}

    .md-button.md-default-theme.md-primary.md-raised, .md-button.md-primary.md-raised md-icon {
        color: #8cd02b !important;
    }

#fastCodeTabs .md-button.md-default-theme.md-primary.md-raised {
    color: white !important;
}

#betslipContent .matches.height-animation div.info.layout-padding {
    background-color: rgb(26 40 41) !important;
}

#betslipContent .md-button.md-default-theme.md-primary.md-raised.md-accent {
    color: rgb(26 40 41) !important;
}
/*
md-sidenav.md-sidenav-right md-tabs.item-padding-0.md-dynamic-height.md-default-theme md-tabs-canvas md-tab-item div.layout-fill.layout-align-start-center.layout-row {
    background: #11191b !important;
}
*/
md-sidenav.md-sidenav-right .md-button.md-default-theme.md-accent.md-raised, .md-button.md-accent.md-raised {
    background-color: #8cd02b !important
}

#ticketDetails md-content.scroll-content.md-default-theme.flex div.layout-padding {
    background: rgb(27 48 53) !important;
}

    #ticketDetails md-content.scroll-content.md-default-theme.flex div.layout-padding:nth-child(3) {
        background: #354346 !important;
    }

#ticketDetails .info.layout-align-space-between-center.layout-row {
    background: #142126 !important;
}

#rightContent .md-button.md-default-theme.md-primary.md-raised.md-accent {
    background-color: #8cd02b !important;
    color: #163650 !important;
}

.scrollable.scroll-virtualrepeat.md-virtual-repeat-container.md-orient-horizontal.flex {
    background-color: #395a60 !important;
}

#rightContent .md-button.md-default-theme.md-primary.md-raised, .md-button.md-primary.md-raised md-icon {
    color: white !important;
}

.layout-row.flex .layout-fill.layout-column.flex .layout-row [style="background: rgb(36, 36, 36); color: rgba(255, 255, 255, 0.87);"] {
    background-color: #1a282a !important;
}


    .layout-row.flex .layout-fill.layout-column.flex .layout-row [style="background: rgb(36, 36, 36); color: rgba(255, 255, 255, 0.87);"] .md-accent.md-button.md-default-theme.md-active.md-primary::after {
        box-shadow: 0 -4px 16px 6px rgb(255 254 249 / 0%);
    }

.scrollable.scroll-virtualrepeat.md-virtual-repeat-container.md-orient-horizontal.flex {
    background-color: #395a60 !important;
}

    .scrollable.scroll-virtualrepeat.md-virtual-repeat-container.md-orient-horizontal.flex .md-button.md-default-theme.layout-fill.md-raised.md-primary {
        color: #070b0c !important;
        font-weight: 700 !important;
        background: #0e3022 !important !important;
    }

        .scrollable.scroll-virtualrepeat.md-virtual-repeat-container.md-orient-horizontal.flex .md-button.md-default-theme.layout-fill.md-raised.md-primary span {
            color: #070b0c !important;
        }


#marketsList .layout-wrap.layout-align-start-center.layout-row .md-button.md-default-theme.md-primary.md-raised {
    color: white !important;
}


    #marketsList .layout-wrap.layout-align-start-center.layout-row .md-button.md-default-theme.md-primary.md-raised.md-accent {
        color: #070b0c !important;
        font-weight: 700 !important;
        background: #0e3022 !important !important;
    }


.custom_black .colorAccent {
    color: #8cd02b !important;
}

#tournaments .layout-align-start-center.layout-row .positionRelative.layout-align-start-center.layout-row.flex .layout-align-start-center.layout-row.flex-20:first-child {
    background: #234248;
    align-self: stretch;
}

.layout-align-start-center.layout-row .positionRelative.layout-align-start-center.layout-row.flex .layout-align-center-center.layout-row.flex div.layout-align-center-center.layout-row.flex:nth-of-type(even) {
    background: #234248 !important;
    align-self: stretch;
}

#tournaments .height29.layout-fill .hover-class.layout-fill.layout-align-space-between-center.layout-row {
    background: #283f44 !important;
}

    #tournaments .height29.layout-fill .hover-class.layout-fill.layout-align-space-between-center.layout-row .layout-fill.layout-align-start-center.layout-row.flex-20 {
        background: #283f44 !important;
    }

#tournaments .height44 .layout-align-start-center.layout-row.flex-20 {
    background: #1c3035 !important;
}

#tournaments .odd-wrrapper-live {
    border-radius: 45px;
}

    #tournaments .odd-wrrapper-live span {
        color: white !important;
        font-weight: 700;
    }

#tournaments .overlay.lockAnimation.zIndex5 .overlay {
    border-radius: 45px !important;
    outline: 2px solid #1c3035 !important;
    outline-offset: -1px !important;
}

#tournaments .vmGroup:nth-child(odd) .odd-wrrapper-live {
    background: #112226 !important;
}

#tournaments .vmGroup:nth-child(even) .odd-wrrapper-live {
    background: #254145 !important;
}

.mrkPositions {
    background: #1c3035 !important;
    border: none
}

#tournaments .vmGroup {
    background: #1c3035 !important;
}

md-sidenav .text-left.tournament-name.md-truncate {
    color: white !important;
}


.odd-wrrapper-live button {
    border-radius: 45px !Important;
}

button.odd {
    padding: 0px;
}

.toggle-odd {
    position: relative;
    display: flex;
    align-items: center;
    background-color: #122326; /* dark background */
    border-radius: 40px;
    overflow: hidden;
    padding: 0px;
    background-color: #8cd02b;
    width: 100%;
}

.splOdd {
    font-weight: 700;
    position: relative;
    z-index: 0;
    background-color: #8cd02b;
}

#tournaments .odd-wrrapper-live .splOdd span {
    color: #112226 !important;
}

.vlOdd {
    background-color: #112226;
    border-radius: 40px;
    z-index: 2;
    outline: 3px solid #112226;
    outline-offset: -2px;
}

.splOdd span {
    margin: 0 20px;
}

    .splOdd span:empty {
        display: none;
    }

.vlOdd.colorAccentA500:not(.colorAccent) {
    color: #8cd02b !important;
    outline: 2px solid #f4b83f;
    outline-offset: -1px
}

#tournaments .odd-wrrapper-live .vlOdd.colorAccentA500:not(.colorAccent) span {
    color: #8cd02b !important;
}

#tournaments .positionRelative.layout-align-start-center.layout-row.flex div.layout-align-center-center.layout-row.flex {
    align-self: stretch !important;
}

/*event view*/
#lSports .md-virtual-repeat-scroller .animate.layout-column .md-button.md-default-theme.md-primary.md-raised, .md-button.md-primary.md-raised {
    background-color: #1a1d22 !important;
    color: white !important;
}

#lSports .md-virtual-repeat-scroller .animate.layout-column .md-button.md-default-theme.md-primary.md-raised, .md-button.md-primary.md-raised .md-accent {
    color: #8cd02b !important;
}

#lSports .md-virtual-repeat-scroller .animate.layout-column .md-button.md-default-theme.md-primary.md-raised, .md-button.md-primary.md-raised .text-left {
    color: white !important;
}

#evMatches .md-button.md-default-theme.md-primary.md-raised, .md-button.md-primary.md-raised {
    background-color: #324b50 !important;
    color: white !important;
}

#evMatches div.layout-align-end-center.layout-row {
    background-color: #1a1d22 !important;
}

#evMatches .positionRelative div.layout-align-end-center.layout-row {
    background-color: #1a2829 !important;
}

#evMatches .layout-wrap.layout-align-start-center.layout-row div.overlay div {
    background-color: #1a2c32 !important;
}


#evMatches .borderBottomColor.lineHeight29.height29.md-button.md-default-theme.layout-fill.layout-align-space-between-center.layout-row {
    color: #1a1d22 !important;
    font-weight: 600;
}

#leftContent .animate.layout-column .width-animation.flex {
    background: #1a2c32;
}

.trnmName {
    background: #324b50 !important;
}

#matchOddsDialog .md-button.md-primary.md-raised {
    background-color: #324b50 !important;
    color: white !important;
}

#matchOddsDialog .layout-align-space-between-center.layout-row {
    color: #1a2829 !important;
    font-weight: 500;
}

#leftContent .md-button.md-default-theme.md-accent.md-raised, .md-button.md-accent.md-raised {
    background-color: #8cd02b !important;
    color: #1a2829 !important;
}

#webClientView .layout-align-center-center.layout-row md-nav-ink-bar {
    display: none;
}

div [style="display: inline-block; width: 60px;"] {
    width: fit-content !important;
    padding: 0 5px
}

div [style="display: inline-block; width: 60px;"] button {
    padding: 0 5px
}

.position-top-right {
    position: absolute;
    top: 2px;
    right: 2px;
}

md-nav-ink-bar {
    height: 1px;
}

/*casino*/

#gameContent .layout-fill.layout-column .layout-align-space-between-center.layout-row {
    background: #324b50 !important;
}

#gameContent md-content {
    background: #26474c !important;
}

#gameContent .layout-align-space-between-center.layout-row .flex button {
    background: #324b50 !important;
    color: white !important;
    box-shadow: none !important;
}

#gameContent .layout-align-space-between-center.layout-row .layout-align-end-center.layout-row {
    background: #324b50 !important;
}

#gameContent .layout-align-space-between-center.layout-row .flex button.md-accent {
    background: #8cd02b !important;
    color: #1a1d22 !important;
    font-weight: bolder;
}


#gameContent md-content md-card {
    background: #8cd02b !important;
    color: #1a1d22 !important;
    font-weight: bold;
}

#gameContent .layout-align-end-center.layout-row {
    background: #1a282a !important;
}

#gameContent .layout-align-end-center.layout-row .layout-align-space-between-center.layout-row {
    background: #1a282a !important;
    color: white !important;
}

#gameContent .layout-align-end-center.layout-row .layout-align-space-between-center.layout-row .layout-margin {
    color: white !important;
}

#gameContent .layout-align-end-center.layout-row .layout-align-space-between-center.layout-row button md-icon {
    color: #8cd02b !important;
}

/*results*/

.results .layout-padding {
    background: #142d33 !important;
}

.results .layout-align-space-between-center.layout-row {
    background: #142d33 !important;
}

.results .md-whiteframe-2dp.layout-fill.layout-align-space-between-center.layout-row {
    background: #1e3a3f !important;
}

.results .slideLeft1-animation.layout-fill .layout-align-start-center.layout-row {
    background: #162a2c !important;
}

/*info*/
.infoGamb .layout-align-center-center.layout-row.flex {
    background: #16292e !important;
}

.infoGamb .layout-fill.md-default-theme {
    background: #1e3b3f;
}

/*login page*/
#theme-div > md-sidenav:nth-child(4) > section > div > div > section > form > div > div > div {
    height: 70px;
    background: rgb(46, 46, 46) !important;
    border-radius: 0 65px 0 0;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
}

#theme-div > md-sidenav:nth-child(4) > section > div > md-tabs > md-tabs-wrapper {
    background: rgb(46, 46, 46) !important;
    border-right: 1px solid #fff;
}

#theme-div > md-sidenav:nth-child(4) > section > div > md-tabs > md-tabs-wrapper > md-tabs-canvas > md-pagination-wrapper {
    background: #000;
    border-radius: 60px;
    width: 290px !important;
    padding: 5px;
}

#tab-content-0 > div > section > md-virtual-repeat-container > div > div.md-virtual-repeat-offsetter {
    background: rgb(46, 46, 46) !important;
    border-right: 1px solid #fff;
}

#theme-div > md-sidenav:nth-child(4) > section > div > md-tabs > md-tabs-wrapper > md-tabs-canvas > md-pagination-wrapper > md-tab-item.md-active {
    background: #fff;
    width: 50px;
    height: 50px;
    border-radius: 50px;
    padding: 5px;
}

#theme-div > md-sidenav:nth-child(4) > section > div > md-tabs > md-tabs-wrapper > md-tabs-canvas > md-pagination-wrapper > md-ink-bar {
    display: none;
}

/*MOB EXTRAS*/
/*Toolbar*/
md-toolbar md-icon {
    color: #fdfdfe !important;
}

md-toolbar md-icon[aria-label="menu"] {
    color: #fdfdfe !important;
}

md-toolbar .md-button.md-default-theme.layout-fill.layout-align-center-center.layout-row {
    min-width: 120px;
    position: relative;
    left: -25px
}

#centerContent md-virtual-repeat-container.scrollable.scroll-virtualrepeat.md-virtual-repeat-container.md-orient-horizontal.flex {
    background: #3b5b4c !important;
}

#centerContent section.positionRelative.layout-fill div.layout-fill.layout-align-start-center.layout-row {
    background: #28483b !important;
}

#centerContent .md-button.md-primary.md-raised:not(.md-accent) {
    background-color: #121e22 !important;
    border-radius: 28px !important;
    border: 1px solid #8cd02b !important;
    color: white !important;
}

#centerContent .md-button.md-primary.md-raised.md-accent {
    background-color: #8cd02b !important;
    border-radius: 28px !important;
    border: 1px solid #8cd02b !important;
    font-weight: 600 !important;
    color: #121e22 !important;
}

#centerContent .layout-align-space-between-center.layout-row .layout-margin.layout-row {
    color: #8cd02b !important;
}

.layout-align-space-between-center.layout-row .height32 {
    height: 40px;
}

div.md-whiteframe-8dp.layout-fill[style="background: rgb(28, 39, 41); color: rgba(255, 255, 255, 0.87);"] {
    border-top: #8cd02b 1px solid;
    border-bottom: #8cd02b 1px solid;
}

div.layout-margin.layout-column[style="margin-top: 0px; background: rgb(28, 39, 41); color: rgba(255, 255, 255, 0.87);"] {
    background-color: #0a1d17 !important;
}

div.layout-margin.layout-column[style="margin-top: 0px; background: rgb(28, 39, 41); color: rgba(255, 255, 255, 0.87);"] button:not('.md-accent') {
    color: white !important;
}

div.layout-fill.layout-align-center-center.layout-row.flex-45 button.md-button.layout-fill.layout-align-center-center.layout-row[style="background: rgb(140, 208, 43); color: rgba(255, 255, 255, 0.87);"] {
    color: #121e22 !important;
    font-weight: 700 !important;
}
.md-button.md-default-theme.md-warn, .md-button.md-warn {
    color: #8cd02b !important;
}

.layout-align-center-center.layout-row.flex-45 button.odd.lineHeight59.colorAccentA500.md-button.md-default-theme.layout-fill[style="background: rgb(140, 208, 43); color: rgba(255, 255, 255, 0.87);"] span {
    color: #0a251c !important;
    font-weight: 700 !important;
}

#betslip #betslipContent .md-button.md-default-theme.md-primary.md-raised.md-accent {
    color: rgb(140 208 43) !important;
}

#betslip .md-button.md-default-theme.md-primary.md-raised {
    color: white !important;
} 


.md-button.md-default-theme.layout-fill.colorAccent.layout-align-center-center.layout-row span {
    color: #fbc501 !important;
}

.live-match-result {
    color: white !important;
}

.colorAccentA500.colorAccent.layout-align-center-center.layout-row.flex {
    color: #fbc501 !important;
}


.flex-55 .layout-align-end-center.layout-row div {
    color: white !important;
}

#liveCenter {
    max-width: 400px;
    margin-left: calc((100% - 400px) / 2);
}

.custom_black .colorAccent {
    color: #fedf00 !important;
}

.odd.lineHeight59.colorAccentA500.md-button.md-default-theme.layout-fill {
    color: #0e3022 !important;
}

.borderLeftColor.borderBottomColor.height29.lineHeight29.md-button.md-default-theme.layout-fill.layout-align-space-between-center.layout-row {
    color: #0e3022 !important;
}

.scrollable.scroll-virtualrepeat.md-virtual-repeat-container.md-orient-horizontal.flex .md-button.md-default-theme.layout-fill.md-raised.md-primary {
    color: #8cd02b !important;
}